<?php
class Actions
{
    /**
     *
     */
    public function __construct()
    {
    }

    /**
     *
     */
    public function __destruct()
    {
    }

    /**
     * Set friendly columns\' names to order tables\' entries
     */
    public function setOrderingValues()
    {
        $ordering = [
            'id' => 'ID',
            'amember' => 'Member',
            'domain' => 'Domain',
            'path' => 'Path',
            'charges' => 'Charges',
            'when' => 'When'
        ];

        return $ordering;
    }
}
?>
